import AssetCustodyVerification from "./AssetCustodyVerification";

export default function AssetCustodyVerificationTab() {
  return (
    <div className="flex flex-col gap-8 w-full">
      <AssetCustodyVerification />
    </div>
  );
}
